/*
CSS for Landing pages only!
*/
/* 
    Created on : 08-Jun-2018, 12:33:57
    Author     : srehman
*/

.games-custom-responsive-position h2{
    font-size: 65px !important;
}
.moreInfo{
    width: 594px;
    text-align: left; 
    margin: 0 auto;
}
.et_pb_slide:first-child .et_pb_slide_image img{
    opacity: 1;
}
/* Styling for MacBook Pro 15"*/
@media only screen 
and (max-width : 1800px) 
and (max-height : 2880px){

    .games-custom-responsive-position img{
        margin-top: 50px;
    } 
}

@media only screen and (min-width: 1920px){
    .warner-bros-img {
        left: 11.7rem;
        top: 9rem;
    }
}
